
D4Science Infrastructure - Upgrade #4325

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

 SoBigData VO upgrade to gCube 4.0

Jun 22, 2016 12:45 PM - Massimiliano Assante

Status: Completed Start date: Jun 22, 2016

Priority: Normal Due date: Jul 18, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

History

#1 - Jul 13, 2016 10:26 AM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE collector-sbd.d4science.org:8080

(CNR) DONE collector-sbd.d4science.org:9000

(CNR) DONE node44.p.d4science.research-infrastructures.eu

(CNR) DONE node46.p.d4science.research-infrastructures.eu

(CNR) DONE registry-sbd.d4science.org

WHN to upgrade

 (CNR) DONE tagme.d4science.org

gCube services

(CNR) DONE collector-sbd.d4science.org:8080 upgrade IS-IC service with new accounting libs

(CNR) DONE collector-sbd.d4science.org:9000 upgrade resource manager service with new accounting libs

(CNR) DONE node44.p.d4science.research-infrastructures.eu upgrade VREModeler service

(CNR) DONE node46.p.d4science.research-infrastructures.eu upgrade gCore container

(CNR) DONE registry-sbd.d4science.org upgrade registry service and notifier service

Smartgears services

(CNR) DONE tagme.d4science.org upgrade Smartgears container  (tagme app)

#2 - Jul 13, 2016 11:54 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 25, 2016 11:48 AM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Jul 25, 2016 11:49 AM - Roberto Cirillo

- Status changed from In Progress to Completed
